import axios from 'axios'

class Service {
    constructor(url) {
        this.url = url
    }
    getFinanzerMain(token) {
        return axios.get(this.url + "getFinanzerMain", {headers: {Token: token}})

    }
    login(loginData) {
        return axios.post(this.url+'login', {...loginData})
    }
}

const httpClient = new Service("http://192.168.5.118:5000/")

export default httpClient
